langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_p_event_display_ext_link
    - node.type.event_page
  module:
    - link
id: node.event_page.field_p_event_display_ext_link
field_name: field_p_event_display_ext_link
entity_type: node
bundle: event_page
label: 'External link'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  link_type: 17
  title: 1
field_type: link
